<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [LoginConfig](./foundation-login.loginconfig.md) &gt; [omitRoutes](./foundation-login.loginconfig.omitroutes.md)

## LoginConfig.omitRoutes property

Omit any of the internal routes except 'login' and 'not-found'.

**Signature:**

```typescript
omitRoutes: Exclude<Routes, 'login' | 'not-found'>[];
```

## Remarks

Routes specified here will not be configured nor will any internal cross-links to them be displayed.

## Example


```ts
omitRoutes: ['request-account'],
```

